update=10/11/2560 17:22:21
version=1
last_client=eeschema
[general]
version=1
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
LastNetListRead=sd.net
UseCmpFile=1
PadDrill=0.000000000000
PadDrillOvalY=0.000000000000
PadSizeH=1.600200000000
PadSizeV=1.500000000000
PcbTextSizeV=2.032000000000
PcbTextSizeH=1.524000000000
PcbTextThickness=0.304800000000
ModuleTextSizeV=1.524000000000
ModuleTextSizeH=1.524000000000
ModuleTextSizeThickness=0.304800000000
SolderMaskClearance=0.025400000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.381000000000
BoardOutlineThickness=0.381000000000
ModuleOutlineThickness=0.500000000000
[pcbnew/libraries]
LibDir=C:/Program Files/KiCad/share/modules
LibName1=sockets
LibName2=connect
LibName3=discret
LibName4=pin_array
LibName5=divers
LibName6=libcms
LibName7=valves
LibName8=led
LibName9=dip_sockets
LibName10=F:/GOGO board/gogo40/PCB/trunk/supply
LibName11=F:/GOGO board/gogo40/PCB/trunk/gogo_parts
LibName12=C:/Users/Attapan/Desktop/COIN
LibName13=C:/Users/Attapan/Desktop/TO95
LibName14=COIN
LibName15=GoGo_I2C_Conn
LibName16=TO95
LibName17=C:/Users/Attapan/Desktop/MICRO_SD_CARD
LibName18=JACK_ALIM
LibName19=JACK_ALIM_2
LibName20=CV3-30PF
LibName21=BC237_down
LibName22=CV3-30PF_gogo
LibName23=SPEAKER
LibName24=SPEAKER_gogo
LibName25=C:/Users/LIL/Desktop/kicad/Pi-Topping
LibName26=C:/Users/LIL/Desktop/Pi-Topping
LibName27=C:/Users/LIL/Desktop/PiTopping
LibName28=C:/Users/LIL/Desktop/Infrared
LibName29=C:/Users/LIL/Desktop/Mini_USB
LibName30=C:/Users/LIL/Desktop/kicad/MFP-14
LibName31=C:/Users/LIL/Desktop/7SEGMENTSx4
LibName32=C:/Users/LIL/Desktop/GoGo_PWR_SW
LibName33=C:/Users/LIL/Desktop/kicad/PiTopping
LibName34=C:/Users/LIL/Desktop/kicad/7SEGMENTSx4
LibName35=C:/Users/LIL/Desktop/kicad/Mini_USB
LibName36=C:/Users/LIL/Desktop/PB28
LibName37=C:/Users/LIL/Desktop/R_Array
LibName38=C:/Users/LIL/Desktop/SMD_D6.6mm
LibName39=C:/Users/LIL/Desktop/kicad/LIL
LibName40=C:/Users/LIL/Desktop/kicad/Wafer_Conn/WAFER_CONN_2_PINs
LibName41=C:/Users/LIL/Desktop/kicad/Wafer_Conn/WAFER_CONN_4_PINs
LibName42=C:/Users/LIL/Desktop/R_pack4_0603
LibName43=C:/Users/LIL/Desktop/R_pack4_0402
LibName44=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/SELF-WE-PD3S
LibName45=C:/Users/LIL/Desktop/SMD6.6mm
LibName46=C:/Users/LIL/Desktop/SMD6_6mm
LibName47=C:/Users/LIL/Desktop/DO214
LibName48=C:/Users/LIL/Desktop/IR
LibName49=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/Wafer_Conn/WAFER_CONN_2_PINs
LibName50=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/Wafer_Conn/WAFER_CONN_4_PINs
LibName51=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/DIP_SW6
LibName52=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/micro_USB
LibName53=C:/Users/LIL/Desktop/7_SEGMENTS
LibName54=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/GoGo_PWR_SW
LibName55=C:/Users/LIL/Desktop/RPi_B_Plus
LibName56=C:/Users/LIL/Desktop/SOT23-6
LibName57=C:/Users/LIL/Desktop/TSSOP8
LibName58=C:/Users/LIL/Desktop/CRYSTAL_SMD
LibName59=C:/Users/LIL/Desktop/Switch_SMD
LibName60=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/MFP-14
LibName61=C:/Users/LIL/Desktop/SPEAKER_gogo
LibName62=C:/Users/LIL/Desktop/RPi_B_Plus2
LibName63=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/Wafer_Conn/WAFER_CONN_5_PINs
LibName64=C:/Users/LIL/Desktop/bornier2_45dg
LibName65=C:/Users/LIL/Desktop/JST_1mm_2PIN
LibName66=C:/Users/LIL/Desktop/TB3.5mm2PIN
LibName67=C:/Users/LIL/Desktop/TB3mm5_2PIN
LibName68=C:/Users/LIL/Desktop/Grove_DIP_4P
LibName69=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/TB3mm5_2PIN
LibName70=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/Grove_DIP_4P
LibName71=C:/Users/LIL/Desktop/CONN_WTB_1MM25
LibName72=C:/Users/LIL/Desktop/TLTL_2
LibName73=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/LIL
LibName74=C:/Users/LIL/Desktop/LIL_1
LibName75=C:/Users/LIL/Desktop/micro_usb_seeed
[eeschema]
version=1
LibDir=
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=special
LibName13=microcontrollers
LibName14=dsp
LibName15=microchip
LibName16=analog_switches
LibName17=motorola
LibName18=texas
LibName19=intel
LibName20=audio
LibName21=interface
LibName22=digital-audio
LibName23=philips
LibName24=display
LibName25=cypress
LibName26=siliconi
LibName27=opto
LibName28=atmel
LibName29=contrib
LibName30=valves
LibName31=microchip1
LibName32=F:/GOGO board/gogo40/PCB/trunk/gogo_USB
LibName33=pic18f67j60
LibName34=C:/Users/LIL/Desktop/gajda_opto_lib/Gajda_opto
LibName35=C:/Users/LIL/Desktop/stepper drivers
LibName36=C:/Users/LIL/Desktop/UND2916B
LibName37=C:/Users/LIL/Desktop/LB1836M
LibName38=C:/Users/LIL/Desktop/R_Array
LibName39=C:/Users/LIL/Desktop/PIC18F67J94
LibName40=C:/Users/LIL/Desktop/dmmt5401
LibName41=C:/Users/LIL/Desktop/vrpi
LibName42=C:/Users/LIL/Desktop/cat24c32
LibName43=C:/Users/LIL/Desktop/LIL/LIL/lib Kicad/LM2575
